R4 Firmware Problems

Discussion in 'R4 DS' started by Benny_w95, Jan 9, 2012.

Jan 9, 2012

R4 Firmware Problems by Benny_w95 at 6:33 AM (499 Views / 0 Likes) 8 replies

  1. Benny_w95
    OP

    Newcomer Benny_w95 Newbie

    Joined:
    Jan 9, 2012
    Messages:
    3
    Country:
    Australia
    I am relatively new to this DSi Flashcart stuff, i own a NDSiXL with firmware 1.4.2u and a R4iSDHC V1.4 and i can't get them to work together it works on my brothers dslite but not on mine, I've looked on the internet for hours and still can't get it to work

    PLZ Help!!!!!
     
  2. CannonFoddr

    Member CannonFoddr Regular GBATemp Lurker

    Joined:
    Sep 23, 2006
    Messages:
    4,106
    Location:
    Sitting by computer
    Country:
    United Kingdom
    It seems as though it possible your R4 card hasn't been updated to work on the latest DSi firmware
    (I will warn you - It's possible that your R4 can't be updated, there's a lot of 'clones' that can't)

    There should be a Web address on the flashcard (or box), I would suggest popping to the website & looking to see if there's a 'firmware update' (NOT a 'OS update') that you can install that will allow the card to work on the latest DSi/3DS Firmware versions

    (BTW - you will need to use your Brothers DLIte to update the flashcard if an update exists)

    FYI - Nintendo occasionally bring out firmware updates on the DSi and 3DS (DSLite and DSPhats are not affected) that 'block' flashcards & stop them from working.
    It's usually a good idea that IF the DSi/3DS says there's an update avaliable, then DO NOT UPDATE until you check that a 'patch' is released for your particular flashcard (you can usually find a post on GBATemp that will help)
     
  3. NES SNES V.B. N64 G.C. Wii WiiU

    Member NES SNES V.B. N64 G.C. Wii WiiU Now with extra redundancy!

    Joined:
    Feb 10, 2011
    Messages:
    859
    Location:
    The EoF
    Country:
    Australia
    That card has a non-updateable firmware and will never work on any DSi over v1.4 This card just demonstrates how crappy some R}4s can be. Buy an Acekard or DSTWO instead.
     
  4. Benny_w95
    OP

    Newcomer Benny_w95 Newbie

    Joined:
    Jan 9, 2012
    Messages:
    3
    Country:
    Australia
    @[member='CannonFoddr'] thanks i downloaded the new firmware from the site but when i come to update it doesn't go anywhere from there, there is no option to update from that point

    any tips???
     
  5. Wiip™

    Member Wiip™ Worth a penny.

    Joined:
    Jul 30, 2011
    Messages:
    208
    Location:
    The Netherlands
    Country:
    United Kingdom
    What does the update file look like? Is it a .nds file?
     
  6. NES SNES V.B. N64 G.C. Wii WiiU

    Member NES SNES V.B. N64 G.C. Wii WiiU Now with extra redundancy!

    Joined:
    Feb 10, 2011
    Messages:
    859
    Location:
    The EoF
    Country:
    Australia
    As I already said the v1.4 model's firmware cannot be updated.
     
  7. Benny_w95
    OP

    Newcomer Benny_w95 Newbie

    Joined:
    Jan 9, 2012
    Messages:
    3
    Country:
    Australia
    Oh, ok Sorry do you know if there is anyway to downgrade a dsiXL
     
  8. Wiip™

    Member Wiip™ Worth a penny.

    Joined:
    Jul 30, 2011
    Messages:
    208
    Location:
    The Netherlands
    Country:
    United Kingdom
    I'm afraid that there is no way to do that. :sleep:
     
  9. NES SNES V.B. N64 G.C. Wii WiiU

    Member NES SNES V.B. N64 G.C. Wii WiiU Now with extra redundancy!

    Joined:
    Feb 10, 2011
    Messages:
    859
    Location:
    The EoF
    Country:
    Australia
    Get a DSTWO (expensive, $40) or an Acekard 2i ($15) if you want a DSi Flashcart. Zhuzhuchina is a good site if you're looking to buy one.
     

Share This Page